OgreTerrainQuadTreeNode.h File Reference
`#include "OgreTerrainPrerequisites.h"`
`#include "OgreCommon.h"`
`#include "OgreHardwareIndexBuffer.h"`
`#include "OgreMovableObject.h"`
`#include "OgreRenderable.h"`

Go to the source code of this file.

## Classes

class | Ogre::TerrainQuadTreeNode
| A node in a quad tree used to store a patch of terrain. More...
struct | Ogre::TerrainQuadTreeNode::LodLevel
struct | Ogre::TerrainQuadTreeNode::VertexDataRecord
class | Ogre::TerrainQuadTreeNode::Movable
| MovableObject implementation to provide the hook to the scene. More...
class | Ogre::TerrainQuadTreeNode::Rend
| Hook to the render queue. More...

## Namespaces

namespace | Ogre

Copyright © 2012 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun Sep 2 2012 07:27:25